[song]
artist = Joe Atlan
name = Canon Rock (Keyboard Remix)
frets = Dominion Clan
album = Single
delay = 0
year = 2013
diff_guitar = 6
genre = Experimental
album_track = 16000
playlist_track = 8
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = Dominion Clan
modchart = 0
song_length = 286265

